## gjacktransport 0.5.2

=== debian/changelog ===
gjacktransport (0.5.2-3) unstable; urgency=low

  * Replace negated list of architectures with linux-any (Closes: #634703)
  * Update debian/copyright.
  * Bump Standards.

 -- Alessio Treglia <alessio@debian.org>  Wed, 20 Jul 2011 16:17:45 +0200

gjacktransport (0.5.2-2) unstable; urgency=low

  * Drop lash support.
  * Depends on jackd.

 -- Alessio Treglia <alessio@debian.org>  Thu, 21 Apr 2011 09:29:52 +0200

gjacktransport (0.5.2-1) unstable; urgency=low

  [ Jonas Smedegaard ]
  * Tidy short and long description.

  [ Alessio Treglia ]
  * New upstream release (Closes: #608564).

 -- Alessio Treglia <alessio@debian.org>  Sun, 02 Jan 2011 09:46:45 +0100

gjacktransport (0.5.0-1) unstable; urgency=low

  * New upstream release.
  * debhelper >= 7.0.8~ is enough (due to the use of --with=foo).
  * Desktop files are now provided by upstream.

 -- Alessio Treglia <alessio@debian.org>  Sat, 13 Nov 2010 14:56:13 +0100

gjacktransport (0.4.4-1) unstable; urgency=low

  * Initial release (Closes: #603057).

 -- Alessio Treglia <alessio@debian.org>  Wed, 10 Nov 2010 19:21:13 +0100
