=== debian/control ===
Source: gjacktransport
Section: sound
Priority: optional
Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
Uploaders: Alessio Treglia <alessio@debian.org>
Build-Depends: debhelper (>= 7.0.8~),
 dh-autoreconf,
 intltool,
 libasound2-dev [linux-any],
 libgtk2.0-dev,
 libjack-dev | libjack-jackd2-0-dev
Standards-Version: 3.9.2
Vcs-Git: git://git.debian.org/git/pkg-multimedia/gjacktransport.git
Vcs-Browser: http://git.debian.org/?p=pkg-multimedia/gjacktransport.git
Homepage: http://gjacktransport.sourceforge.net/

Package: gjacktransport
Architecture: any
Depends: ${shlibs:Depends},
 jackd,
 ${misc:Depends}
Suggests: xjadeo
Description: access to the JACK's transport mechanism as touchable slider
 G. JACK Transport is a standalone application that provides access
 to the Jack Audio Connection Kit's, JACK transport mechanism via a
 dynamic graphical slider.
 .
 In other words: this software allows to seek Audio/Video media
 files when they are played along jack transport. Intended for
 audio-engineers or A/V editors that work with Ardour, Ecasound,
 Hydrogen, Xjadeo, etc.
 .
 Additionally it provides G. JACK Clock, a "Big Clock" display for
 jack-transport.
