## gjacktransport 0.5.3

=== debian/changelog ===
gjacktransport (0.5.3-1) unstable; urgency=low

  * New upstream release.
  * Remove all patches, applied upstream.
  * Bump debhelper requirement to 7.0.50.
  * Enable hardening flags.

 -- Alessio Treglia <alessio@debian.org>  Sun, 03 Jun 2012 00:40:33 +0200

gjacktransport (0.5.2-4) unstable; urgency=low

  * Add patch to solve FTBFS on the Hurd.
    Thanks to Cyril Roelandt for the report and patch. (Closes: #671586)
  * Compile with --as-needed.
  * Update debian/copyright to the machine-readable format.
  * Bump Standards.

 -- Alessio Treglia <alessio@debian.org>  Wed, 16 May 2012 00:05:44 +0200
