## gjacktransport 0.6.1

=== debian/changelog ===
gjacktransport (0.6.1-1) unstable; urgency=low

  * New upstream release.
  * Update VCS urls.
  * Update debian/copyright.
  * Bump Standards.

 -- Alessio Treglia <alessio@debian.org>  Wed, 29 Jan 2014 16:34:10 +0000
