=== debian/control ===
--- 
+++ 
@@ -11,9 +11,9 @@
  libasound2-dev [linux-any],
  libgtk2.0-dev,
  libjack-dev | libjack-jackd2-0-dev
-Standards-Version: 3.9.3
-Vcs-Git: git://git.debian.org/git/pkg-multimedia/gjacktransport.git
-Vcs-Browser: http://git.debian.org/?p=pkg-multimedia/gjacktransport.git
+Standards-Version: 3.9.5
+Vcs-Git: https://alioth.debian.org/anonscm/git/pkg-multimedia/gjacktransport.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-multimedia/gjacktransport.git
 Homepage: http://gjacktransport.sourceforge.net/
 
 Package: gjacktransport
