=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

export CPPFLAGS:=$(shell dpkg-buildflags --get CPPFLAGS)
export CFLAGS:=$(shell dpkg-buildflags --get CFLAGS)
export CXXFLAGS:=$(shell dpkg-buildflags --get CXXFLAGS)
export LDFLAGS:=$(shell dpkg-buildflags --get LDFLAGS)

LDFLAGS+=-Wl,--as-needed

%:
	dh --with autoreconf $@

override_dh_autoreconf:
	dh_autoreconf --as-needed
