=== debian/watch ===
version=3
opts="uversionmangle=s/-/~/" \
http://sf.net/gjacktransport/gjacktransport-(.*)\.tar\.gz
