## gjacktransport 0.6.4

=== debian/changelog ===
gjacktransport (0.6.4-1) unstable; urgency=medium

  * Team upload.

  [ Ondřej Nový ]
  * d/copyright: Use https protocol in Format field
  * d/control: Set Vcs-* to salsa.debian.org

  [ Felipe Sateler ]
  * Change maintainer address to debian-multimedia@lists.debian.org

  [ Ondřej Nový ]
  * d/watch: Use https protocol

  [ Sebastian Ramacher ]
  * New upstream release
  * debian/: Bump debhelper compat to 12.
  * debian/control:
    - Update Standards-Version
      Remove menu file in favor of desktop files
    - Set RRR: no
    - Fix grammar in description. Thanks to cc11rocks for the patch (Closes:
      #686919)

 -- Sebastian Ramacher <sramacher@debian.org>  Thu, 03 Oct 2019 23:06:53 +0200
