=== debian/control ===
Source: gjacktransport
Section: sound
Priority: optional
Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
Uploaders:
 Alessio Treglia <alessio@debian.org>
Build-Depends:
 debhelper-compat (= 12),
 intltool,
 libasound2-dev [linux-any],
 libgtk2.0-dev,
 libjack-dev | libjack-jackd2-0-dev
Standards-Version: 4.4.1
Vcs-Git: https://salsa.debian.org/multimedia-team/gjacktransport.git
Vcs-Browser: https://salsa.debian.org/multimedia-team/gjacktransport
Homepage: http://gjacktransport.sourceforge.net/
Rules-Requires-Root: no

Package: gjacktransport
Architecture: any
Depends:
 jackd,
 ${misc:Depends},
 ${shlibs:Depends}
Suggests:
 xjadeo
Description: access to the JACK's transport mechanism as touchable slider
 G. JACK Transport is a standalone application that provides access
 to the Jack Audio Connection Kit's, JACK transport mechanism via a
 dynamic graphical slider.
 .
 In other words: this software allows one to seek Audio/Video media
 files when they are played along jack transport. Intended for
 audio-engineers or A/V editors that work with Ardour, Ecasound,
 Hydrogen, Xjadeo, etc.
 .
 Additionally it provides G. JACK Clock, a "Big Clock" display for
 jack-transport.
