=== debian/watch ===
version=3
opts="uversionmangle=s/-/~/" \
https://sf.net/gjacktransport/gjacktransport-(.*)\.tar\.gz
